RubyGems Navigation menu

aws-sdk-guardduty 1.45.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.45.0 - March 10, 2021 (60 KB)
  2. 1.44.0 - February 02, 2021 (50 KB)
  3. 1.43.0 - December 11, 2020 (50 KB)
  4. 1.42.0 - September 30, 2020 (50 KB)
  5. 1.41.0 - September 15, 2020 (50 KB)
Mostrar todas las versiones (47 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    7e0a438efd0b8c193625eb6d3ee0a74991a3bec83ac563fb4c21537f5cc27562

    Total de descargas 39.537.167

    Para esta versión 1.034.281

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: